# Mermaid Extension

This extension integrates [Mermaid](https://github.com/mermaid-js/mermaid) into Yank Note.

## Usage

~~~markdown
```mermaid
graph LR
A[Hard] -->|Text| B(Round)
B --> C{Decision}
C -->|One| D[Result 1]
C -->|Two| E[Result 2]
```
~~~

## Screenshots
![](https://user-images.githubusercontent.com/7115690/167848350-4e752ec0-2815-4f0b-b6c5-ef4cedc95f4b.png)
